
/* Alternate Plugin Repos */
"70q-bZ-hRO.title" = "مخذن بديل للبرامج الإضافية";

/* Python version */
"F5f-43-6ju.title" = "نسخة بايثون";

/* Changing the Python version will need a restart of Glyphs. */
"YWO-lb-YjN.title" = "سيحتاج تغيير إصدار بايثون إلى إعادة تشغيل Glyphs.";

/* Use system console for script output */
"wMP-nl-8Tn.title" = "استخدم وحدة تحكم النظام لإخراج البرنامج النصي";
